This discussion has been locked.
You can no longer post new replies to this discussion. If you have a question you can start a new discussion

Does microfocus server express 5.1 have support for jdk8?

Currently we are using  microfocus server express 5.1 wrappack 7, is there a wrappack that supports jdk8+?

Thanks in advance,